<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Attributes and Hyperlinks 2</title>
	</head>
	<body>
		<h1 align="center">You are at the activity/music/index page.</h1>

		<img src="https://media.npr.org/assets/img/2017/05/15/paramore_wide-2c6f01c98ac3f4549ed0e4daac68ae23c5732d43.jpg" width="1000" height="600">

		<ol type="A">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="index.html">index.html</a></li>
			<li><a href="listings.html">listings.html</a></li>
			<li><a href="reviews.html">reviews.html</a></li>
		</ol>

	</body>
</html>